@media screen and (max-width: 5000px){

	
}


@media screen and (max-width: 1350px){

	.reduced {
		padding-left: 20px;
		padding-right: 20px;
	}

.conteneur-actualite {
    padding-left: 20px;
    padding-right: 20px;
}

	.text-bg-services {
	    font-size: 150px;
	}

	.item-service-content h3 {
	    font-size: 21px;
	}

	.wrap-content-about {
	    padding-left: 23px;
	    margin-bottom: -40px;
	}

	h2.section-title.diffent {
	    font-size: 48px;
	}

}


@media screen and (max-width: 1200px){

	/*.wrap-banniere .nav-btn {
	    left: 230px;
	}

	.wrap-banniere .next-slide {
	    left: 260px;
	}

	.text-bg-services {
	    font-size: 141px;
	}

	.conteneur-partenaire {
	    padding-bottom: 80px;
	}

	.partenaire .nav-btn {
	    top: 90%;
	}

	.partenaire .prev-slide {
	    left: 43%;
	}

	.partenaire .next-slide {
	    right: 43%;
	}*/

	.next-slide {
    right: -22px;
}

.prev-slide {
    left: -22px;
}

	.wrap-content-about {
	    margin-bottom: -40px;
	}

	.design-about {
	    width: 29%;
	}

	.txt-experience {
	    width: 70%;
	}

	.left-about {
	    padding-left: 0;
	}

	.content-accroche-text {
	    padding: 0;
	    width: 48%;
	}

	.item-services {
	    width: 23%;
	    padding: 0;
	}

	h2.section-title.diffent {
	    font-size: 47px;
	}

	.content-service {
	    font-size: 18px;
	}

	.item-service-content h3 {
	    font-size: 21px;
	}

	.right-about.wid-30:before {
	    right: -100px;
	}

	.wid-70 {
	    width: 55%;
	}

	.right-about.wid-30 {
	    margin-right: 7%;
	    padding: 0;
	}

	.right-about.wid-30 .explore {
	    left: -21px;
	}



.wrap-chiffres-cles {
    justify-content: center;
}

.chiffres-cles.reduced {
    padding: 0;
}

}


@media screen and (max-width: 1100px){

	.little-text-up, .section-sub-title {
	    font-size: 14px;
	    margin-bottom: 10px !important;
	}

	.text-banniere-slide h1 {
	    font-size: 65px;
	    line-height: 65px;
	}

	.text-banniere {
	    font-size: 18px;
	    line-height: 27px;
	}

	.call-to-action {
	    line-height: 30px;
	}

	.call-to-action .fa {
	    line-height: 30px;
	    width: 35px;
	    height: 35px;
	}

	.call-to-action .fa:before {
	    left: 11px;
	    top: -2px;
	}

	.item-service-content h3 {
	    font-size: 18px;
	}

	.icon-service svg {
	    width: 65px;
	    height: 65px;
	}

	.item-service-content a.link-read-more {
	    font-size: 15px;
	}

	h2.section-title.diffent {
	    font-size: 40px;
	}

	.left-about h2.section-title.mb-20 {
	    font-size: 33px;
	    line-height: 38px;
	}

	.content-about p {
	    margin-right: 10px;
	}

	.year-experience .count-year {
	    font-size: 70px;
	}

	.txt-experience {
	    font-size: 18px;
	}

	.year-experience span:last-child {
	    font-size: 16px;
	}

	.item-chiffre {
	    width: 32%;
	    padding: 0;
	}

	.wrap-section-title.wid-50 h2 {
	    font-size: 39px;
	    line-height: 40px;
	}

	.wrap-item-services-en-ligne {
	    padding: 40px 25px 35px;
	}

	.text-bg-services {
	    font-size: 131px;
	}

	.wrap-content-about {
	    padding-left: 40px;
	    margin-bottom: -90px;
	}

	.design-about {
	    width: 32%;
	}

	.content-years-about {
	    width: 68%;
	}

	.right-about.wid-30:before {
	    right: -73px;
	}


}


@media screen and (max-width: 1024px){


	.wrap-item-services {
	    padding: 40px 20px 25px;
	}

	.text-banniere {
	    font-size: 16px;
	}

	.wrap-about {
	    flex-direction: column;
	}

	.left-about {
	    width: 100%;
	    margin-bottom: 50px;
	}

	.left-about h2.section-title.mb-20 {
	    font-size: 47px;
	    line-height: 56px;
	}

	.right-about {
	    width: 100%;
	    margin: auto;
	    height: auto;
	}

	.wrap-content-about {
	    margin-top: 35%;
	    margin-bottom: -10%;
	    padding: 0 50px 0 150px;
	}

	.content-years-about {
	    width: 67%;
	}

	.year-experience .count-year {
	    font-size: 90px;
	}

	.txt-experience {
	    font-size: 21px;
	    width: 65%;
	}

	.year-experience {
	    width: 35%;
	}

	.wrap-item-services-en-ligne h3 {
	    font-size: 21px;
	}

	.wrap-item-services-en-ligne .link-read-more {
	    font-size: 14px;
	}

	a.link-get-started {
	    font-size: 15px;
	}

	h2.section-title {
	    font-size: 45px;
	    line-height: 45px;
	}

	.img-faq img {
	    max-width: fit-content;
	}

	.text-bg-services {
	    font-size: 128px;
	}

	.text-banniere-slide h1 {
	    font-size: 60px;
	    line-height: 60px;
	}

	.right-banniere {
	    right: 0;
	}

	.wrap-img-banniere {
	    width: 500px;
	    height: 550px;
	}

	.banniere-item {
	    padding: 175px 0 0 0;
	}

	.wrap-banniere .nav-btn {
	    bottom: 77px;
	}

	.graphic-icon {
	    bottom: unset;
	    top: 290px;
	}

	.wrap-apropos {
	    display: contents;
	}

	.right-about img {
	    width: auto;
	}

	.left-about.wid-70 {
	    padding-right: 0;
	}

	.right-about.wid-30 {
	    width: 65%;
	    margin: auto;
	    height: auto;
	}

	.right-about.wid-30:before {
	    right: -125px;
	    top: 46%;
	}

	.item-principes {
    width: 30%;
    margin-bottom: 30px;
}

.item-principes:last-child {
    margin: 0 auto;
}

}


@media screen and (max-width: 1000px){

	.content-accroche-text {
	    width: 100%;
	}

	.item-services {
	    width: 31%;
	}

	.item-service-content h3 {
	    font-size: 22px;
	}

	.wrap-item-services {
	    padding: 45px 30px 38px;
	}

	h2.section-title.diffent {
	    /* width: 62%; */
	    font-size: 50px;
	}

	.text-bg-services {
	    font-size: 115px;
	    bottom: -60px;
	}

	.wrap-faq-bloc {
	    flex-direction: column;
	}

	.img-faq {
	    width: 80%;
	    margin: 0 auto;
	    display: flex;
	    /* align-items: center; */
	    justify-content: center;
	    margin-bottom: 50px;
	}

	.content-faq-bloc {
	    width: 100%;
	}

	.wrap-content-about {
	    padding-left: 200px;
	}

	.year-experience {
	    width: 31%;
	}

	.txt-experience {
	    margin-right: 26px;
	}

	.left-about h2.section-title.mb-20 {
	    font-size: 42px;
	    line-height: 46px;
	}

	.conteneur-bloc-temoignage .nav-btn {
	    border: navajowhite;
	    background-color: transparent;
	    top: 86% !important;
	    position: absolute;
	}

	.temoignage .nav-btn.prev-slide {
	    left: 42%;
	}

	.conteneur-bloc-temoignage .nav-btn.next-slide {
	    right: 42%;
	}

	.wrap-img-temoin img {
	    width: 100%;
	    max-width: 100%;
	}

}

@media screen and (max-width: 992px) {
.wrap-quote {
    margin-top: -65px;
    margin-bottom: 10px;
}

}

@media screen and (max-width: 900px){

	.txt-experience {
	    margin: 0;
	}

	.wrap-content-about {
	    padding-left: 109px;
	}

	.right-about {
	    width: 100%;
	}

	.content-years-about {}

	.text-bg-services {
	    font-size: 109px;
	}

	span.icon-talk-to-expert {
	    padding: 0;
	}

	.wrap-img-banniere {
	    width: 400px;
	    height: 496px;
	}

	.text-banniere {
	    width: 470px;
	}

	.slide-num-bloc {
	    margin-top: 40px !important;
	}

	.text-banniere-slide h1 {
	    font-size: 52px;
	    width: 410px;
	    line-height: 52px;
	}

	.text-banniere-slide h1 br {
	    display: none;
	}

	.text-banniere-slide h1:before {
	    width: 100%;
	}

	.current-slide-num {
	    font-size: 21px;
	}

	.total-slide-num {
	    font-size: 14px;
	    margin-top: 6px;
	}

	.total-slide-num:before {
	    top: 1px;
	}

	.item-services-en-ligne {
	    width: 47%;
	    margin-bottom: 50px;
	}

	.wrap-item-services-en-ligne h3 {
	    font-size: 24px;
	}

	.section-bg-services {
	    margin-top: -480px;
	    padding: 415px 0px 0px 0;
	}

	.text-bg-services {
	    bottom: -57px;
	}

	.item-principes {
	    width: 45%;
	}

	.item-principes:last-child {
	    margin: 0;
	}

	.wrapper-principes {
	    padding-bottom: 0;
	}

}


@media screen and (max-width: 850px){


	h2.section-title.diffent {
	    font-size: 43px !important;
	}

	.item-service-content h3 {
	    font-size: 21px;
	}

	.left-about h2.section-title.mb-20 {
	    font-size: 40px;
	}

	.little-text-up, .section-sub-title {
	    font-size: 13px;
	}

	.wrap-section-title.wid-50 {
	    width: 60%;
	}

	.text-bg-services {
	    font-size: 102px;
	}
.bloc-temoignage {
    flex-direction: column;
    margin: 35px;
}

.wrap-img-temoin {
    width: 100%;
    transform: unset;
}

.wrap-texte-temoignage {
    width: 100%;
    box-sizing: border-box;
    padding: 24px;
}

	
}


@media screen and (max-width: 800px){

	.item-chiffre {
	    width: 48%;
	}

	.wrap-chiffres-cles {
	    justify-content: center;
	}

	.wrap-content-about {
	    padding-left: 20px;
	}

	.item-service-content h3 {
    	font-size: 25px;
	}

	.text-bg-services {
	    font-size: 96px;
	}

	.item-services {
	    width: 48%;
	}

	.wrap-item-services {
	    padding: 47px 35px 38px;
	}

	.right-banniere {
	    display: none;
	}

	.text-banniere-slide {
	    width: 100% !important;
	}

	.text-banniere-slide h1 {
	    width: 100%;
	}

	.text-banniere-slide h1:before {
	    width: 80%;
	}

	.text-banniere {
	    width: 70%;
	    font-size: 18px;
	}

	.banniere-item {
	    padding: 200px 0 30px 0px;
	}

	.right-about.wid-30 {
	    width: 75%;
	    margin-left: 20%;
	}

	.wrapper-banniere-interne {
	    /*padding: 170px 0 60px;*/
	    background-position: 0 0;
	}

}


@media screen and (max-width: 750px){

	.banniere-item {
	    padding: 175px 0 65px 0px;
	}

	.text-bg-services {
	    overflow: hidden;
	    font-size: 166px;
	    white-space: nowrap;
	}

	.wrap-content-about {}

	.txt-experience {
	    font-size: 18px;
	    width: 68%;
	}

	span.count-year {
	    font-size: 80px !important;
	}

	.year-experience {}

	.year-experience span:last-child {
	    margin-left: 9px;
	}

	.text-banniere-slide h1 {
	    width: 100%;
	}

	.text-banniere-slide h1:before {
	    width: 90%;
	}

	.text-banniere {
	    width: 80%;
	    font-size: 18px;
	}

	.right-about img {
	    height: auto; 
	}


}




@media screen and (max-width: 700px){


	.wrapper-banniere-interne {
	    padding: 170px 0 60px;
	    background-position: 0 0;
	}

}


@media screen and (max-width: 650px){

	.item-services-en-ligne {
	    width: 100%;
	}

	.section-bg-services {
	    padding: 640px 0 0 0;
	    margin-top: -700px;
	}

	.wrap-item-services-en-ligne {
	    padding: 40px 50px 50px;
	}

	.wrap-content-about {
	    margin-top: 50%;
	    padding-left: 50px;
	    margin-bottom: -18%;
	    padding-right: 0;
	}

	.right-about {
	    background-size: cover;
	}

	.item-service-content h3 {
	    font-size: 23px;
	}

	.service-title-wrap {
	    flex-direction: column;
	    align-items: flex-start;
	}

	.wrap-section-title.wid-50 {
	    width: 100%;
	}

	.partenaire .prev-slide {
	    left: 40%;
	}

	.partenaire .next-slide {
	    right: 40%;
	}

	.item-principes {
	    width: 48%;
	}

}


@media screen and (max-width: 600px){

	.item-services,
	.content-years-about,
	ul.social-links,
	.formulaire-newsletter {
	    width: 100%;
	}

	.item-service-content h3 {
	    font-size: 27px;
	}

	.item-service-content h3 br {
	    display: none;
	}

	.design-about {
	    width: 35%;
	}

	.wrap-content-about {
	    padding-left: 20px;
	}

	.section-bg-services {
	    padding: 720px 0 0 0;
	    margin-top: -785px;
	}

	.wrap-newsletter-bloc {
	    flex-direction: column;
	}

	.subcribe-text {
	    padding: 0;
	    margin-bottom: 25px;
	    width: 100%;
	}

	.wrap-footer-widget .logo {
	    width: 45%;
	}

	.footer-widget {
	    width: 100% !important;
	}

	.text-banniere {
	    width: 100%;
	}

	p, .text-banniere, 
	.bottom-item-chiffres,
	h4.toggle-title {
	    font-size: 15px !important;
	}

	h2.section-title, 
	h2.section-title.diffent {
	    font-size: 32px !important;
	    /* font-weight: 500 !important; */
	    line-height: 35px !important;
	}

	.little-text-up, .section-sub-title {
	    font-size: 12px;
	}

	.wrap-item-services-en-ligne h3 {
	    font-size: 22px;
	}

	.footer-widget.contact-widget span, 
	.footer-widget.links-widget a, 
	.wrap-bottom-footer, 
	.txt-support-contact {
	    font-size: 15px;
	}

	a.explore-link-left {
	    font-size: 13px;
	}

	.item-service-content h3 {
	    font-size: 22px;
	}

	a.link-get-started {
	    font-size: 14px !important;
	}

	.text-banniere-slide h1 {
	    font-size: 42px;
	}

	a.logo-header {
    	width: 38%;
	}

	.wrap-column-menu {
	    width: 62%;
	}

	.item-chiffre {
	    width: 100%;
	    padding: 0 20px;
	}

	.right-about.wid-30 {
	    width: 90%;
	    margin-left: 10%;
	}

.wrapper-bloc-doc .owl-item {
    display: flex;
    justify-content: center;
}
	
}


@media screen and (max-width: 550px){

	.item-principes {
	    width: 100%;
	}

	.wrap-item-principes {
	    height: auto;
	}

}


@media screen and (max-width : 536px ){



	.partenaire .prev-slide {
	    left: 35%;
	}

	.partenaire .next-slide {
	    right: 35%;
	}

	.icon-desc:before {
	    bottom: 3px;
	    right: 12px;
	}

	.icon-desc {
	    width: 75px !important;
	    height: 75px;
	}

	.left-about.wid-70 p {}

	.text-desc-sion p {
	    line-height: 1.8;
	}

	.abt-details:last-child {
	    margin-top: 0;
	}
	
}



@media screen and (max-width: 425px){


.year-experience .count-year {
    font-size: 70px !important;
}

.txt-experience {
    font-size: 16px;
    margin-left: 22px;
}

.btn-galerie {
    width: 26%;
}

.partenaire .nav-btn {
    display: none;
}

.bloc-temoignage {
    margin: 0px  0 22px;
    background: #fff;
}

}

@media screen and (max-width: 400px){

	.right-about.wid-30:before {
	    display: none;
	}

/*	.icon-desc:before {
	    bottom: 3px;
	    right: 12px;
	}

	.icon-desc {
	    width: 75px !important;
	    height: 75px;
	}

	.text-desc-sion p {
	    line-height: 1.8;
	}

	.abt-details:last-child {
	    margin-top: 0;
	}*/

}


@media screen and (max-width: 375px){


.year-experience .count-year {
    font-size: 60px !important;
}

.txt-experience {
    font-size: 15px;
    margin-left: 15px;
}
	
}


@media screen and (max-width: 340px){

	
}


@media screen and (max-width: 320px){

.content-years-about .call-to-action {
    width: auto;
}

a.about-link {
    /* justify-content: space-between; */
    /* padding: 5px 10px; */
}

.wrapper-about {
    padding-bottom: 60px;
}

.wrap-item-chiffre {
    padding: 0 20px;
}

a.btn.btn-all {
    font-size: 12px;
}

.galerie 
 ul.conteneur-onglet, .galerie .wrap-section-title.center {
    padding: 0 20px;
}

.galerie .wrap-section-title.center h2 {
    text-align: center;
}



.btn-galerie {
    width: 35%;
}

.partenaire .nav-btn {
    display: none;
}

}
